@charset "UTF-8";html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}
blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #C0C6C9;margin:1em 0;padding:0}input,select{vertical-align:middle}
html{height:100%;overflow:auto;}
body{margin:0;padding:0;background:#e5e4e6;text-align:center;overflow:hidden;}
body,input,option,textarea,th,td{font:normal 15px/1.8 'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,sans-serif;color:#333;}
a:link,a:visited{color:#156996/*#1085B7*/;outline:none;text-decoration:none;}
a:hover,a:active{color:#C62017/*#FC2A34*/;text-decoration:underline;transition:0.3s;-webkit-transition:0.3s;}
h1,h2,h3,h4{line-height:1;}
h1,h4,strong{font-weight:bold;}
h1{font-size:180%;line-height:1.5;margin-bottom:43px;}
h1:before ,h1 .fa,.ad:before{color:#598D9E;margin-right:0.25em;}
h1 + h2,h1 + p,h2 + h3{margin-top:0;}
h2{font-size:150%;margin:58px 0 29px;padding:0 6px;border-top:1px solid #666;border-bottom:1px solid #666;line-height:57px;}
h3{font-size:140%;margin:43px 0 28px;border-bottom:1px solid #C0C6C9;padding-bottom:3px;}
h4{font-size:110%;}
.highslide-container h4{margin-top:0;}
p{margin:1.8em 0;}
ul,ol{padding-left:2.1em;}
ul{list-style-type:square;}
ol{list-style-type:decimal-leading-zero;}
li ul{list-style-type:disc;}
blockquote{background-color:#EDECE8;border:1px solid #C0C6C9;padding:29px 23px;margin:28px 0;}
blockquote .fa{color:#C0C6C9;margin-right:1em;}
blockquote p{margin:0;}
hr{border-color:#C0C6C9;margin:29px 0 28px;}
cite,.font-s{color:#595959;font-size:small;}
small{color:#777;font-size:small;}
iframe{vertical-align:bottom;}
q{font-size:14px;color:#555;}
.hidearea{display:none;}
ul,ol,dl,hr,p,code,h2,h3,h4,h5,table,blockquote,iframe,
.float-clear,.float-clear > li{clear:both;}
.noclear{clear:none;}
.set-row section,.set-row-u ul,.set-row-l li,.set-row-d div,
#sub-navi li,.pager li,nav li{display:inline-block;vertical-align:top;}
.set-row-u ul,#page .set-row-l{list-style:none;padding-left:0;margin:0;}
#container{margin:0 auto;max-width:1008px;text-align:left;padding:0 24px;position:relative;background:#fbfaf5;}
#page{padding:43px 0;font-size:16px;-webkit-text-size-adjust:none;}
table{margin:26px 0;width:100%;border:0;table-layout:auto;}
th,td{padding:5px;border:1px solid #C0C6C9;vertical-align:middle;width:auto;}
th{text-align:center;}
th,table .element{background-color:#dddcd6;}
.tb-fixed{table-layout:fixed;}
.odd td{background-color:#EDECE8;}
.even td{background-color:#FBFAF5;}
.element{white-space:nowrap;}
.no-bg{border:0;}
.img-l{float:left;margin:0 1em 14.5px 0;clear:both;}
.img-r{float:right;margin:0 0 14.5px 1em;clear:both;}
img{max-width:100%;height:auto;}
#page .row-arrow{margin:0;padding:0;}
#page .row-arrow img{vertical-align:middle;margin-bottom:1em;}
#page .row-arrow li:after{content:"\f061";font-family:FontAwesome;margin:0 0.5em;}
#page .row-arrow li:last-child:after{content:"";}
mark{background:#FDC58A;color:#444;}
.c1,.c2{padding:0 3px;}
.c1{background:#5DDE84;}
.c2{background:#FF7F6B;}
.new:after,#upnotice li a:after{content:"New!";font-size:11px;color:#fff;background:#FF612B;padding:0 5px;margin-left:5px;vertical-align:middle;}
.year-number:before{content:"2020";}
.creator:before{content:"\f007";font:normal 100% FontAwesome;margin-right:0.5em;}
.icon-youtube:before{content:"\f167";font:180% FontAwesome;vertical-align:bottom;margin-right:6px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*Button*/
.pager li a,#container .readmore a,.button a{background:#598D9E;color:#FFF;display:block;line-height:52px;border-radius:3px;text-decoration:none;}
.pager li a:hover,#container .readmore a:hover,.button a:hover{background:#3D616D;transition:background-color 0.3s linear;text-shadow:none;}
.button2 a{background:#65B981;}
.button2 a:hover{background:#2A944E;}
.button3 a{background:#D13B7B;}
.button3 a:hover{background:#9B2457;}
.pager{text-align:center;margin-top:29px;padding:29px 0 0;border-top:3px #C0C6C9 double;clear:both;}
.pager ul{padding:0;text-decoration:none;}
.pager li a{padding:0.8em 1.5em;margin:0 0.5em;line-height:1;}
#pageTop{position:fixed;right:5%;bottom:20px;font-size:xx-large;z-index:1000;}
#pageTop a{padding:10px 16px;background-color:#333;display:block;color:#FBFAF5;line-height:0;margin-top:5px;border:1px #FBFAF5 solid;border-radius:5px;}
#pageTop a:hover{background-color:#598D9E;}
.readmore a{text-align:center;}
.readmore a:after{content:"\f054";float:right;font-family:FontAwesome;vertical-align:middle;margin-right:10px;}
.readmore a[target=_blank]:after{color:#FFF;margin-left:1em;float:none;}
.readmore a .fa{margin-right:0.5em;font-size:120%;}
.strike {text-decoration: line-through;}
@media screen and (max-width:1000px){#container{padding:0;}
#page{padding-left:5px;padding-right:5px;}
}
@media screen and (max-width:800px){h1:before,h1 .fa{font-size:100%;}
h2{line-height:52px;padding:0;}
#page .pager li a{line-height:1;}
#pageTop{bottom:0;right:0;}
}
@media screen and (max-width:640px){#page{padding:0 0 29px;}
#page * div,#page * h3{padding-left:5px;padding-right:5px;}
#page h1,#page #main h1{text-align:center;background:#333;color:#FFF;font-size:150%;margin-bottom:26px;padding:39px 0;}
h1:before ,h1 .fa{color:#FDC58A;}
h2{font-size:130%;margin:29px 0;text-align:center;}
h3{font-size:120%;}
h4{font-size:100%;}
#page p{margin-left:5px;margin-right:5px;}
#page ul{padding-left:1.5em;}
#page li a{line-height:39px;}
.readmore a{width:100%;}
#pageTop{font-size:200%;}
}
@media screen and (max-width:480px){blockquote{padding:1.75em 5px 1em;}
td,th{padding-left:2px;padding-right:2px;font-size:14px;}
.element{white-space:normal;}
#pageTop a{padding:4px 10px;}
}
